Package wx :: Package py :: Module frame :: Class EditStartupScriptDialog

[frames | no frames]

## Type EditStartupScriptDialog

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                EditStartupScriptDialog

Method Summary
| `__init__(self, parent, fileName, text)`
| `GetText(self)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:32 2007 | http://epydoc.sf.net